Bug 32002 - Mozilla Mail re-reads deleted messages as new
Summary: Mozilla Mail re-reads deleted messages as new
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: mozilla   
(Show other bugs)
Version: 7.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Christopher Blizzard
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2001-03-16 18:13 UTC by Markku Kolkka
Modified: 2008-05-01 15:38 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2001-03-16 18:14:01 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description Markku Kolkka 2001-03-16 18:13:57 UTC
I have set up Mozilla mail filters to distribute postings to various 
mailing lists I have subscribed (e.g. wolverine-list, guinness-list) to 
my local mailboxes. The messages are marked deleted on the IMAP server 
and don't show in the INCOMING mailbox, but at the next mail check the 
same messages are re-read from the server and inserted in the local 
mailboxes as new messages. Only compacting the INCOMING mailbox will stop 
the same messages from appearing again and again.

Result:
If I leave Mozilla running with automatic mail checking on, I get dozens 
of copies of every message in the local mailbox.

Expected result:
One posting to the mailing list appears exactly once in my local mailbox.

Comment 1 Christopher Blizzard 2001-06-09 21:52:37 UTC
I've heard reports of similar problems that were fixed long ago.  0.9.1 is in
rawhide now.  It should fix problems like that.


Note You need to log in before you can comment on or make changes to this bug.